@echo off
echo facobjlib.savf must be in the current directory
echo If no toLibrary is provided, FACOBJLIB is assumed
set /p toLibrary=toLibrary:
java -classpath .;jt400MRI.jar;jt400.jar;ibsutils.jar;jeelog.jar nl.ibs.util.LibraryUpload facobjlib %toLibrary%
pause
